Page MenuHomePhabricator

Deploy Commons deletion notification bot on rowiki
Closed, ResolvedPublic2 Estimated Story Points

Description

This ticket is for deploying the Commons deletion bot to work on rowiki. This should be a two step process:

  • Step 1: Make 10 edits and stop the bot to ensure it's working as desired -
    • The text is all Romanian.
    • The bot is not using the bot flag (as specified in parent ticket description)
    • The bot is not making any duplicate posts or anything outside of the expected,
  • Step 2: Turn the bot on for good and watch activity for a bit.

Event Timeline

Niharika triaged this task as Medium priority.Aug 20 2018, 10:42 PM
Niharika created this task.
Niharika set the point value for this task to 2.Aug 21 2018, 11:24 PM
Niharika moved this task from To Be Estimated/Discussed to Estimated on the Community-Tech board.
MaxSem claimed this task.Sep 11 2018, 6:43 PM
MaxSem moved this task from Ready to Needs Review/Feedback on the Community-Tech-Sprint board.

Done, waiting for any edits.

Josve05a removed a subscriber: Josve05a.Sep 17 2018, 8:58 PM

10 edits done, bot stopped until a confirmation from the community.

@MaxSem You can resume the bot.

MaxSem closed this task as Resolved.Sep 21 2018, 6:34 PM
MaxSem moved this task from In Development to Q1 2018-19 on the Community-Tech-Sprint board.

Done.